CVE-2009-3385

Metadata

CVE-2009-3385
7.1
lists.opensuse.org, mozilla.org, securityfocus.com, vupen.com, bugzilla.mozilla.org
2010-03-23
2017-09-21 21:08

Description

The mail component in Mozilla SeaMonkey before 1.1.19 does not properly restrict execution of scriptable plugin content, which allows user-assisted remote attackers to obtain sensitive information via crafted content in an IFRAME element in an HTML e-mail message, as demonstrated by a Flash object that sends arbitrary local files during a reply or forward operation.

Related Vulnerabilities

platform vulnerability
CVE-2009-3385 xulrunner
CVE-2009-3385 iceweasel
CVE-2009-3385